<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="424136934376c23cb1b7cccc09d0803f">
  <dict>
    <!--2023-02-13 11:43:29.000-->
    <bool key="ims_conference_participants_be_consistent">true</bool>
  </dict>
</config>
